Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 18:27:03 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="ltr">Hi,<div>I got this notification on my mobile number (97686181), i have purchased  casio watch on 2021 order number 8285045295, and retired back due to some issues, and refund credited on my wallet.</div>
<div>I couldn't sign up for that account after I came back from vacation. I have raised complaints after that.</div>
<div><br></div>
<div>Thanks,</div>
<div><br></div>
<div>Praveen prabhu\</div>
<div>97686181</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 8, 2023 at 10:54 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Praveen​,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to ​Centrepoint.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​</div>
<div dir="ltr">We kindly ask you to please let us know from where did you get this notification, so that we can check for you and assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team.</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards,</div>
<div>Praveen Prabhu</div>
<div>Sr. HSE</div>
<div>+965+-97686181</div>
<div>+91-9657795084</div>
<div> </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5810084